Topic Closed

Hi,

after successful install without errors, I can't log into the site administration & the following text is displayed:

"Javascript is required to access site administration. It appears that you are using an incompatible browser. Make sure you're using a modern browser like Mozilla FireFox or Google Chrome and have javascript enabled."

I'm using FireFox 3.6.3 and javascript is enabled. How can I handle this?

Thanks for your help,

Burkhard

10 years ago#1435

Jean Luc M
15 Posts

hello, you need to the root of site a file .htaccess  with the following code PHP 1

you have this file here http://jlmblog.free.fr/htaccess.rar

 

Edited: 10 years ago#1436

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

Hmm, not sure what's happening. Have you noticed any javascript errors? Take a look in Firefox under Tools > Error Console. There may be a lot of errors listed from a lot of sites so it might be a good idea to clear the list then reload the login page.

10 years ago#1439

Jean Luc M
15 Posts

Hello, I return to this post to say that the file htaccess which I spoke of above is useless. I have this problem with the hosting 1&1

 

10 years ago#1440

Jean Luc M
15 Posts

After tests on the same hosting and the following browsers: Firefox 3.6.13 IE 8 Chrome 9 the results are as follows: impossible to create a site with gpeasy 2.0b1 (see message above of javascript) no problem with gpeasy 1.7.1 Firefox with no errors in the error console with v 2.0b1

I do not understand because I have other facilities with other hosts without having this problem !

10 years ago#1441

Jean Luc M
15 Posts

Another example

hosting Free.fr

login admin password admin

10 years ago#1442

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

I looked at http://jlmblog.free.fr but it has pluxml, do you still have gpEasy installed somewhere?

10 years ago#1443

Jean Luc M
15 Posts

Oupss I forgot to put the link http://mambokit.free.fr with the same login et password

Edited: 10 years ago#1444

@Jean Luc: thanks, but I don't understand your post & links...

@Josh: thanks, I followed you and cleared error-cache in FF, but problem didn't disappear, seems to be a hosting-problem (1und1). After installing on another host (host-europe) everything works fine.

Thanks again for fast response :-)

Regards, Burkhard

10 years ago#1445

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

@Jean Luc, there's a new feature in 2.0 that combines css and js files before sending them to the browser that is not working properly. Would you be willing to upload some test scripts so that we can figure out how to fix the problem?

Here's a modified combine.php file that will output some information if you're able to help. Just replace the file of the same name in your /include directory. Let me know when it's done and I'll check the output.

Edited: 10 years ago#1446

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

@Burkhard, not sure what was happening with your other host but glad you got it to work eventually.

10 years ago#1447

Jean Luc M
15 Posts

it is OK I have replaced the file

Edited: 10 years ago#1448

Jean Luc M
15 Posts

For information, if this can you help: I recovered all the files located at adress  http://mambokit.free.fr with FileZilla and I have transfered all files to adress http://adpep.free.fr Same problem! then I added  a file .htaccess with one line of code php 1 and it works!? But this procedure does not work with the host 1&1, only with the hoster Free.fr

10 years ago#1449

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

Ok, I wasn't sure what that "PHP 1" line did, but it looks like it forces the server to use php5... I looked at some of the code used for minifying css and it wasn't compat with php4.

I've uploaded a new combine.php file and cssmin_v.1.0.php file. Would you mind replacing those on your mambokit.free.fr account to see what we get? The cssmin_v.1.0.php file goes in the /include/thirdparty folder.

10 years ago#1450

Jean Luc M
15 Posts

I installed the 2 files and it works But I'm going to experiment with 1&1

10 years ago#1451

Jean Luc M
15 Posts

I replaced the 2 files at 1&1 and it works perfectly !!

Thank you for your reactivity, your speed and your availability.

Sorry for my English but I am a "French frog" (fortunately there google translator)

Edited: 10 years ago#1452

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

Je suis tres heureux que c'a marche!

Merci beaucoup pour l'aide avec gpEasy. C'est tres important pour moi de trouve ces "bug".

(desole pour le manque d'accents)

10 years ago#1453

Jean Luc M
15 Posts

To make an effective control, I deleted all the files on my hosting 1&1

Then I downloaded new version 2.0b1 with the 2 new files: combine.php and cssmin_v.1.0.php

I remade a new facility that took place perfectly

Thank you again

10 years ago#1454

I reinstalled with the two modified files on my 1&1-host, and it works....

thanks again for your good support...:-)

 

10 years ago#1455

Thanks Josh for your 2 files. They solved my problem too.

My problem was: I had succeed in building web on my local PC (gpEasy 2.0.1), but after I uploaded it to my hosting (dollar2host) its display was messy on my browser.

10 years ago#1697

Topic Closed

 

News

elFinder 2.1.50 in Upcoming Release
12/28/2019

A new release for Typesetter is in the works with a lot of improvements including the ... Read More

Typesetter 5.1
8/12/2017

Typesetter 5.1 is now available for download. 5.1 includes bug fixes, UI/UX improvements, ... Read More

More News

HH-Support

Company located in T├│rshavn, Faroe Islands. * Webpage Design * Consultant & Provider of a wide range of programs for visually impaired and dyslextics.

Find out more about our Provider Spotlight

Log In

  Register